body{
padding:0px;
margin:0px;
background-color:#FFFFFF;
}
.top_1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #6A6A6A;
}
.top_2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 13px;
	color: #2578CD;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #656565;
	text-decoration: none;
}
.copy_1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #464646;
}
.copy_2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #787878;
}
.copy_3 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 14px;
	color: #4F84AE;
}
.text_1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #000000;
}
.form {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #000000;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #D4D0C8;
	border-bottom-color: #D4D0C8;
}
.list {
margin:0px;
padding:0px;
width:12px;
height:12px;
}
.link_1 {
	font-family: Tahoma;
	font-size: 9px;
	line-height: 12px;
	color: #2077CD;
}
.text_2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 14px;
	color: #6A6A6A;
}
.text_3 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #E65000;
}
.text_4 {
	font-family: Tahoma;
	font-size: 9px;
	line-height: 12px;
	color: #E65000;
}
.text_4 {
	font-family: Tahoma;
	font-size: 9px;
	line-height: 12px;
	color: #000000;
}
.text_5 {
	font-family: Tahoma;
	font-size: 18px;
	line-height: 20px;
	color: #000000;
}
.text_6 {
	font-family: Tahoma;
	font-size: 13px;
	line-height: 15px;
	color: #636466;
}
.text_7 {
	font-family: Tahoma;
	font-size: 18px;
	line-height: 23px;
	color: #636466;
}
.text_8 {
	font-family: Tahoma;
	font-size: 14px;
	line-height: 16px;
	color: #636466;
}




.form_1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	background-color: #FFFFFF;
	height: 19px;
	width: 256px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #D4D0C8;
	border-bottom-color: #D4D0C8;
}
.form_2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	background-color: #FFFFFF;
	height: 150px;
	width: 256px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #D4D0C8;
	border-bottom-color: #D4D0C8;
	overflow:auto;
}
